@charset "UTF-8";

#contents {
    padding: 64px 0 0 0;
    display: block;
}

#main-contents {
    position: relative;
    margin: 0;
}

section>h2 {
    font-weight: bold;
    font-size: 1.38rem;
    text-align: left;
    margin: 0 0 10px 0;
    border-bottom: 2px solid #e9b300;
    padding: 0 0 0 10px;
}


section#restore {
    margin: 0 15px 60px 15px;
}

section#restore>h2 {
    font-size: 1.63rem;
    padding: calc((100% * 250) / 1000) 0 0 10px;
    background-image: url('../images/head-restore-back1.jpg');
    background-position: top;
    background-size: 100%;
    background-repeat: no-repeat;
}

section#restore>div {
    font-size: 0.88rem;
    padding: 0 10px 0 10px;
}

section#restore>div>p>img {
    width: 90%;
}

section#restore>div#photo {
    position: relative;
}

section#restore>div#photo>p {
    margin: 0;
}

section#restore>div#photo>p#catch-copy2 {
    position: absolute;
    right: 5px;
    bottom: 1rem;
    font-size: 5.5vw;
    font-weight: bold;
    color: #e9b300;
    text-shadow: 2px 2px 2px #000;
}


section#what-is-restore {
    position: relative;
    border-top: 2px solid #fff;
    margin: 0 15px 70px 15px;
}

section#what-is-restore>h2 {
    position: absolute;
    display: inline-block;
    font-size: 1.13rem;
    border-bottom: 2px solid #e9b300;
    height: 28px;
    margin-top: -30px;
}

section#what-is-restore>div {
    font-size: 1rem;
    margin: 0 10px;
}

section#what-is-restore>div>p.description {
    margin: 10px 0 20px 0;
}


section#blast {
    position: relative;
    border-top: 2px solid #fff;
    margin: 0 15px 70px 15px;
}

section#blast>h2 {
    position: absolute;
    display: inline-block;
    font-size: 1.13rem;
    border-bottom: 2px solid #e9b300;
    height: 28px;
    margin-top: -30px;
}

section#blast>div {
    font-size: 1rem;
    margin: 0 10px;
}

section#blast>div>p.description {
    margin: 10px 0 20px 0;
}

section#blast>div>div img {
    width: 100%;
}


section#examples {
    position: relative;
    border-top: 2px solid #fff;
    margin: 0 15px 100px 15px;
}

section#examples>h2 {
    position: absolute;
    display: inline-block;
    font-size: 1.13rem;
    border-bottom: 2px solid #e9b300;
    height: 28px;
    margin: -30px 0 10px 0;
}

section#examples>div {
    margin: 20px 10px 0 10px;
}

section#examples>div>h3 {
    font-size: 1.13rem;
    color: #000;
    background-color: #fff;
    border-top: 4px solid #E9B300;
    text-align: center;
    padding: 5px 0;
    margin: 0 0 10px 0;
}

section#examples>div>div.org {
    margin: 0 0 0 0;
}

section#examples>div>div.org>p img {
    width: 100%;
    max-width: 673px;
    border: 1px solid #fff;
}


section#examples>div>ul.thumb {
    list-style-type: none;
    margin: 10px 0 20px 0;
}

section#examples>div>ul.thumb>li {
    float: left;
    width: calc((100% / 3) - 7px);
    margin: 0 10px 10px 0;
    text-align: center;
}
section#examples>div>ul.thumb>li:nth-child(3n) {
    margin: 0 0 10px 0;
}

section#examples>div>ul.thumb>li img {
    width: calc(100% - 2px);
    border: 1px solid #fff;
    vertical-align: middle;
    padding: 1px;
}
section#examples>div>ul.thumb>li img.cur {
    /* width: calc(100% - 6px); */
    border: 2px solid #e9b300;
    padding: 0;
}
section#examples>div>ul.thumb>li img:hover {
    opacity: 0.8;
}


section#examples>hr {
    border-bottom: 1px solid #ccc;
    color: #fff;
    width: 60%;
    margin: 0 auto 60px auto;
}








@media print, screen and (min-width:400px) {

    section#examples>div>ul.thumb>li {
        width: calc((100% / 4) - 8px);
    }
    section#examples>div>ul.thumb>li:nth-child(3n) {
        margin: 0 10px 10px 0;
    }
    section#examples>div>ul.thumb>li:nth-child(4n) {
        margin: 0 0 10px 0;
    }
    






}


@media print, screen and (min-width:450px) {




}


@media print, screen and (min-width:500px) {

    section#restore {
        margin: 0 15px 60px 15px;
    }

    section#restore>div#photo>p#catch-copy2 {
        right: 15px;
        bottom: 1.5rem;
    }


    section#what-is-restore {
        margin: 0 15px 70px 15px;
    }

    section#examples {
        margin: 0 15px 90px 15px;
    }




}


@media print, screen and (min-width:520px) {

    section#examples>div>ul.thumb>li {
        width: calc((100% / 5) - 8px);
    }
    section#examples>div>ul.thumb>li:nth-child(4n) {
        margin: 0 10px 10px 0;
    }
    section#examples>div>ul.thumb>li:nth-child(5n) {
        margin: 0 0 10px 0;
    }


}


@media print, screen and (min-width:550px) {

    section#examples>hr {
        clear: left;
    }



}


@media print, screen and (min-width:640px) {

    section#examples>div>div.org>p {
        text-align: center;
    }

    section#examples>div>ul.thumb>li {
        width: calc((100% / 6) - 9px);
    }
    section#examples>div>ul.thumb>li:nth-child(5n) {
        margin: 0 10px 10px 0;
    }
    section#examples>div>ul.thumb>li:nth-child(6n) {
        margin: 0 0 10px 0;
    }




}




@media print, screen and (min-width:705px) {

    section#restore>div#photo {
        width: 675px;
        margin: 0 auto;
    }

    section#restore>div#photo>p#catch-copy2 {
        font-size: 2.38rem;
    }






}


@media print, screen and (min-width:730px) {

    section#what-is-restore>div {
        width: 675px;
        margin: 0 auto;
    }

    section#blast>div {
        width: 675px;
        margin: 0 auto;
    }




}


@media print, screen and (min-width:733px) {








}


@media print, screen and (min-width:760px) {

    section#restore>div#photo>p#catch-copy2 {
        font-size: 2.38rem;
    }

}


@media print, screen and (min-width:765px) {

    section#examples>div>ul.thumb>li {
        width: calc((100% / 7) - 9px);
    }
    section#examples>div>ul.thumb>li:nth-child(6n) {
        margin: 0 10px 10px 0;
    }
    section#examples>div>ul.thumb>li:nth-child(7n) {
        margin: 0 0 10px 0;
    }



}


@media print, screen and (min-width:773px) {







}


@media print, screen and (min-width:800px) {

	#header {
		background: #000 url('../images/head-restore-back2.jpg') left 0px top 0px no-repeat;
		background-position: center;
		background-size: 100%;
	}
	#header:before {
		content: 'RESTORE';
	}


    section#restore>h2 {
        padding: 0 0 0 10px;
        background-image: none;
    }

    #contents {
        padding: 0 0 0 0;
    }


    section#restore {
        margin: 0 15px 80px 15px;
    }

    section#restore>div#photo {
        position: relative;

    }

    /* section#restore>div#photo>p:first-child {
        width: 671px;

    } */


    section#what-is-restore>div {
        width: 675px;
        margin: 25px auto 0 auto;
        font-size: 0.88rem;
    }

    section#what-is-restore>h2 {
        font-size: 1rem;
        height: 24px;
        margin-top: -26px;
    }


    section#blast>div {
        width: 675px;
        margin: 25px auto 0 auto;
        font-size: 0.88rem;
    }

    section#blast>h2 {
        font-size: 1rem;
        height: 24px;
        margin-top: -26px;
    }


    section#examples>div {
        width: 675px;
        margin: 25px auto 0 auto;
    }

    section#examples>h2 {
        font-size: 1rem;
        height: 24px;
        margin-top: -26px;
    }

    section#examples>div {
        font-size: 0.88rem;
    }

    section#examples>div>h3 {
        font-size: 1rem;
    }


}


@media print, screen and (min-width:809px) {


}


@media print, screen and (min-width:814px) {



}


@media print, screen and (min-width:860px) {

    @media screen and (orientation: landscape) {

    
    }


}


@media print, screen and (min-width:900px) {




}


@media print, screen and (min-width:990px) {



}


@media print, screen and (min-width:1095px) {



}


@media print, screen and (min-width:1130px) {



}


@media print, screen and (min-width:1200px) {


}


